/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { inject, TestBed } from '@angular/core/testing';
import { ScrollIntoViewService } from './scroll-into-view.service';

describe('UserService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [ScrollIntoViewService],
    });
  });

  it('should be created', inject([ScrollIntoViewService], (service: ScrollIntoViewService) => {
    expect(service).toBeTruthy();
  }));
});
